certifi==2022.12.7
charset-normalizer==3.1.0
click==8.1.3
crypto==1.4.1
Flask==2.2.3
idna==3.4
itsdangerous==2.1.2
Jinja2==3.1.2
MarkupSafe==2.1.2
Naked==0.1.32
pycryptodome==3.17
Pyro5==5.14
pythonp2p==1.7.1
PyYAML==6.0
requests==2.28.2
serpent==1.41
shellescape==3.8.1
urllib3==1.26.15
Werkzeug==2.2.3
